import {get,post} from "@/utils/http"

//设备列表
export function getDeviceInPlantList(data:any){
    return get('/device/getDeviceInPlant',data)
}

//设备状态
export function getDeviceStatus(data:any){
    return get('/device/deviceStatusNum',data)
}